baseName=
filterPrefix=(&(objectCategory\=Person)(sAMAccountName\=
filterSuffix=))
initial_context_factory=com.sun.jndi.ldap.LdapCtxFactory
principal_prefix=MyDomain\\
principal_suffix=
provider_url=ldap\://ADServer\:3268
login_user=username
login_password=password
